<?php
require'fun.php';
require'f_admin.php';
$titlu='Mesaje raportate';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
require'f_sus.php';
echo$div[4].'Mesaje raportate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`mesaje`WHERE`raportat`>2')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
$items=$conn->query('SELECT`id`,`de`,`la`,`raportat`,`data`,`text`FROM`mesaje`WHERE`raportat`>2 ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[1].'-'.seo(nume($item[1],1)).'">'.avatar($item[1]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[1]).'<img src="'.$domenii_statice[2].'moduri/in.gif" alt="" />'.profil($item[2]).'<small> - '.data($item[4]).'</small>'.$div[0].$clasa_normal.filtru($item[5]);
if($item[2]!=$item[3])
echo'<br />Raportat de: '.profil($item[3]);
echo($conn->query('SELECT COUNT(*)FROM`mesaje`WHERE`de`="'.$item[1].'"&&`data`="'.$item[4].'"')->fetch_row()[0]>$elemente_raportate?'<br /><a href="/admin-marcheaza-mass/la/'.$item[1].'-'.seo(nume($item[1],1)).'/tip/'.$item[4].'">Marcheaza-i toate mass-urile cu acest text ca și rezolvate</a>':'').'<br /><a href="/admin-marcheaza-mesaj/id/'.$item[0].'">Marcheaza mesaj ca și rezolvat</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt mesaje raportate!'.$div[0];
require'f_jos.php';